use hahn;

$wmc9246domains = (
    select distinct TurboDomain
    from `//home/webmaster/users/lester/marketing/WMC9246`
);

select 
    HostUrl,
    Email,
    Domain,
    "https://webmaster.yandex.ru/site/" || HostId || "/turbo/settings/desktop/" as LinkDesktop
from `//home/webmaster/prod/analytics/mailings/base` 
where TurboDomain in $wmc9246domains
    and not IsEuropeanUser
